.booking_btn { background: #ce4e4a; border: medium none; border-radius: 2px; color: #ffffff; cursor: pointer; font-size: 12px; padding: 5px 10px;}
#checkinDateText, #checkoutDateText, #Ccode { border: medium none; font-family: Arial,Helvetica,sans-serif; width: 60%; margin-bottom: 10px; background: #fff url("../images/cal.png") no-repeat scroll 96% center !important;}
#staahbooking {background-color:rgba(0, 0, 0, 0.4); border:medium none; border-radius:5px; color: rgb(0, 0, 0); float:left; margin:0 auto; padding: 10px; position: absolute; right: 15px; top: 75px; width: 260px; z-index: 99;} 
button.ui-datepicker-trigger { background: rgba(0, 0, 0, 0)  url("/cal/images/dashboard-icon.gif") repeat scroll 0 0; border: 0 none; cursor: pointer; display: none; height: 20px; margin-left: 2px; margin-right: 10px;
    padding-top: 5px; width: 20px;}
.cal_widget label { color: #ffffff; float: left; font-family: Verdana; font-weight: lighter; width: 40%;}
ul.cal_widget li{width:100%;list-style:none; display: inline;float: left; margin: 0; padding: 0;}
ul.cal_widget{margin: 0; padding: 0;}
#ui-datepicker-div{display:none; z-index: 999999}.cal_widget #hotel{margin-bottom:2px;}
.seodiv { position: absolute; top: -100px;  z-index: -9; } 
.seodivh1 { position: absolute;}
.panel-heading span { font-size: 15px; margin-right: 12px; margin-top: -40px; padding: 15px 0; position: absolute; right: 0;  width: 98%;}
.panel-heading { border-bottom: 1px solid rgba(0, 0, 0, 0); border-top-left-radius: 3px; border-top-right-radius: 3px; padding: 10px 30px 12px;}
.clickable .glyphicon { border-radius: 4px; display: inline-block; margin-left: 94%;}
.features_new { background-color: #ffffff; font-family: "Whitney A","Whitney B","Avenir",Helvetica,sans-serif;}
.panel-body { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0; border: medium none; color: #ffffff;}
.panel-heading { cursor: pointer; padding: 15px;}
.navbar-default { background: rgba(0, 0, 0, 0.5); border-color: none; border-radius: 0; left: 0; position: fixed; top: 0; transition: all 0.3s ease 0s; width: 100%; z-index: 410;  }
.navbar-default .navbar-nav li a { color: #ffffff; display: inline-block; font-size: 14px; width: 100%;}
.navbar-default .navbar-nav .active a, .navbar-default .navbar-nav .active a:hover, .navbar-default .navbar-nav .active a:focus {background-color: #ce4e4a; color: #ffffff;}
.navbar-default {border: none;}
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus {background-color: #ce4e4a; color: #ffffff;}
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus {background-color: #ce4e4a; color: #ffffff;}
.navbar-nav li a { padding: 16px 24px;}
.dropdown-menu li a { color:#fff;  margin: 5px 10px; padding: 0px;}
.dropdown-menu li a:hover, .dropdown-menu li a:focus { background: #000; color: #fff;}
.panel-title a { color: inherit; display: inline-block; width: 100%;  text-decoration: none;}
.carousel { height: 100%; position: fixed;  width: 100%;  z-index: -9; }
.navbar {margin-bottom: 0px;}
.content_wrpr { bottom: 8%; position: fixed; width: 100%; }
a:focus { outline: none; outline-offset: 0; }
.ftr_wrpr { bottom: 0; position: fixed; width: 100%;  background: rgba(0, 0, 0, 0.5); text-align: center; padding: 12px 0 10px; color: #ffffff;}
.ftr_wrpr a {color: #ffffff; display: inline-block; margin-bottom: 7px;}
.panel {background: none;}
.panel-heading {padding: 15px;}
.panel-default .panel-heading { background: rgba(0, 0, 0, 0.5); border: none; color: #fff;}
.panel-default { border: none;}
.panel-default .panel-heading + .panel-collapse .panel-body { background: rgba(0,0,0,0.5);  border: none; color: #fff;}
.panel-title { font-size: 22px; margin-bottom: 0; margin-top: 0; }
.navbar-brand { float: left; height: 50px; line-height: 20px; padding: 15px; position: absolute;  top: 125%; }
.navbar-collapse {padding-left: 0 !important;}
.innr_wrpr {bottom: 8%; position: fixed; width: 61%;}
.panel-body { padding: 15px;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img { object-fit: cover;}

.container.translate1 { position: relative;}
.translate2 { position: absolute; right: 127px; top: 0px; z-index: 999;}

.inr_title { border-bottom: 1px dotted #888888; font-size: 20px; padding-bottom: 5px;}
.dropdown-menu { width: 725px !important; background: rgba(0,0,0,0.5); }
.dropdown-menu li { float: left; padding: 0 3px; text-align: center;  width: 175px; }
.menu_img { border: 2px solid #ffffff;  height: 90px;  width: 100%; }
.item img { height: 100% !important; width: 100%;}
.item { height: 100%!important; width: 100%;}
.carousel-inner { height: 100% !important; overflow: hidden; position: relative; width: 100%; }
.carousel-indicators { display:none;}
.gallerypage { position: relative; top: 170px; width: 100%; }
.gallerypage h1 {  color: #fff; font-size: 30px; margin-left: 15px; }
.ftr_wrpr p { margin-bottom: 0; }
.bknw { background: #ce4e4a; color: #fff; display: inline-block; float: right; margin-top: -52px; padding: 16px 10px; }
.bknw:hover { color: #fff; text-decoration: none; }
.dropdown:hover .dropdown-menu { display: block; margin-top: 0; }
.mCustomScrollbar {max-height: 400px; }
.stmp a { color: #fff; font-size: 16px; line-height: 26px; }

.propertyaddress {display: none; color:#fff;}
.propertyphone {display: none;  color:#fff;}
.propertyemail {display: none;  color:#fff;}
.propertyaddress a{color:#fff;}
.propertyphone a{color:#fff;}
.propertyemail a{color:#fff;}
.propertyphone i {margin-right: 5px; color:#fff;}
.propertyemail  i, .propertyaddress i {margin-right: 5px; color:#fff;}

.panel-group { margin-bottom: 40px;}

@media (max-width: 767px) {
.innr_wrpr { bottom: 8%; position: fixed;  width: 100%;}
.content_wrpr {bottom:14%;}
.panel-title {font-size:18px;}
.innr_wrpr { bottom: 14%; position: fixed; width: 92%; }
.dropdown-menu { width: 400px !important; float: left !important;}
.navbar-default .navbar-nav .open .dropdown-menu li a {color:#ffffff;}
.navbar-nav .open .dropdown-menu {position: inherit !important; }
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a:focus { background-color: #ce4e4a; color: #ffffff; display: inline-block; width: 100%;}
.navbar-brand {text-align: center;}
.mainlogo {  height: auto; width: 75%; }
.bknw { float: left; margin: 0; position: fixed; top: 0;display:flex;}
.navbar-toggle {background: #fff;}
.pro_no { display: none !important; }
.mCustomScrollbar {max-height: 200px !important;}
.navbar-brand{ top: 95%!important;z-index:-1 !important;}
.mainlogo {height: auto; width: 45% !important;}
.panel {background:#848282 none repeat scroll 0 0 !important;position: relative !important; z-index: 9999 !important;}
.propertyaddress {display: block;float: right;margin-bottom: 3px;margin-top: 3px; font-size:12px;}
.propertyphone {display: block;float: left; margin-bottom: 3px;margin-right: 5px;margin-top: 3px; font-size:12px;}
.propertyemail {display: none;}
.ftr_wrpr a {color: #ffffff;display: inline-block;margin-bottom: 0;}
.panel-title a {color: inherit; font-size: 12px;}
.menu_img{display:none;}
.navbar-collapse{max-height:220px;}
.navbar-default{background:rgba(0, 0, 0, 0.9) none repeat scroll 0 0;}
.bbox { display: none; }
}

@media (min-width: 768px) and (max-width: 991px) { 
.navbar-default .navbar-nav li a {font-size:14px;}
.navbar-nav li a { padding: 16px 13px; }
.innr_wrpr { bottom: 6%; display: inline-flex; position: fixed;  width: 94%; }
.dropdown-menu { width: 540px !important; }
.navbar-toggle {background: #fff;}
.pro_no { display: none !important; }
}
.carousel-inner>.item>img {object-fit: cover !important;}